deb     [signed-by=/etc/apt/keyrings/tor.gpg] https://deb.torproject.org/torproject.org {{ ansible_facts["lsb"]["codename"] }} main
deb-src [signed-by=/etc/apt/keyrings/tor.gpg] https://deb.torproject.org/torproject.org {{ ansible_facts["lsb"]["codename"] }} main
